/* Usefull Floats
--------------------------------------------------------------------------------*/
@media screen and (min-width: 595px) {
	.fleft,
	.floatlist li {
		float: left;
	}
	.fright {
		float: right;
	}
}

/* Usefull Margins
----------------------------------------------------------*/
.mtop {
  margin-top: 0;
}
.mtop10,.m10 {
  margin-top: 10px;
}
.mtop20,.m20 {
  margin-top: 20px;
}
.mtop30,.m30 {
  margin-top: 30px;
}

.mright {
  margin-right: 0;
}
.mright10,.m10 {
  margin-right: 10px;
}
.mright20,.m20 {
  margin-right: 20px;
}
.mright30,.m30 {
  margin-right: 30px;
}

.mbottom {
  margin-bottom: 0;
}
.mbottom10,.m10 {
  margin-bottom: 10px;
}
.mbottom20,.m20 {
  margin-bottom: 20px;
}
.mbottom30,.m30 {
  margin-bottom: 30px;
}

.mleft {
  margin-left: 0;
}
.mleft10,.m10 {
  margin-left: 10px;
}
.mleft20,.m20 {
  margin-left: 20px;
}
.mleft30,.m30 {
  margin-left: 30px;
}

.mclear {
  margin: 0 !important;
}

/* Usefull Paddings
----------------------------------------------------------*/
.ptop {
  padding-top: 0;
}
.ptop10,.p10 {
  padding-top: 10px;
}
.ptop20,.p20 {
  padding-top: 20px;
}
.ptop30,.p30 {
  padding-top: 30px;
}

.pright {
  padding-top: 0;
}
.pright10,.p10 {
  padding-right: 10px;
}
.pright20,.p20 {
  padding-right: 20px;
}
.pright30,.p30 {
  padding-right: 30px;
}

.pbottom {
  padding-bottom: 0;
}
.pbottom10,.p10 {
  padding-bottom: 10px;
}
.pbottom20,.p20 {
  padding-bottom: 20px;
}
.pbottom30,.p30 {
  padding-bottom: 30px;
}

.pleft {
  padding-left: 0;
}
.pleft10,.p10 {
  padding-left: 10px;
}
.pleft20,.p20 {
  padding-left: 20px;
}
.pleft30,.p30 {
  padding-left: 30px;
}

.pclear {
  padding:0 !important;
}

/* All Margin & Padding Clear
----------------------------------------------------------*/
.pmclear {
  padding:0 !important;
  margin:0 !important;
}

/* Others
----------------------------------------------------------*/
.clearlist,
.clearlist ul,
.floatlist li {
  list-style:none outside none;
  padding:0;
}

.clearlist,
.clearlist ul,
.floatlist li {
  margin-left:0;
}

.nested {
  position:relative;
}

.alignright,
.alignright p {
  text-align: right;
}
.aligncenter {
  text-align: center;
}